<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>set of servlets for loggin in the infrastructure</Description>
		<Class>ApplicationSupportLayer</Class>
		<Name>asl-http-ore-provider</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>asl-http-ore-provider</Name>
				<Version>1.0.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.applicationsupportlayer</groupId>
					<artifactId>asl-http-ore-provider</artifactId>
					<version>1.0.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>aslHttpOREProvider.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
